var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contact/route.js")
R.c("server/chunks/[root-of-the-server]__0f2oe.s._.js")
R.c("server/chunks/node_modules_next_0vr6dev._.js")
R.c("server/chunks/_0f8q.rg._.js")
R.c("server/chunks/_0a--ngh._.js")
R.c("server/chunks/[root-of-the-server]__0vkq1iz._.js")
R.c("server/chunks/_next-internal_server_app_api_contact_route_actions_02158u4.js")
R.m(10044)
module.exports=R.m(10044).exports
